=== debian/changelog ===
r-cran-hardhat (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 14:00:50 +0200

r-cran-hardhat (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:55:23 +0200

r-cran-hardhat (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 11:47:06 +0200

r-cran-hardhat (0.2.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 10:50:12 +0200

r-cran-hardhat (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1007102)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 12:16:12 +0100
