=== debian/control ===
Source: r-cran-hardhat
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hardhat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hardhat.git
Homepage: https://cran.r-project.org/package=hardhat
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-glue (>= 1.6.2),
               r-cran-rlang (>= 1.0.3),
               r-cran-tibble (>= 3.1.7),
               r-cran-vctrs (>= 0.4.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-hardhat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNUR R construct modeling packages
 Building modeling packages is hard. A large amount
 of effort generally goes into providing an implementation for a new
 method that is efficient, fast, and correct, but often less emphasis
 is put on the user interface. A good interface requires specialized
 knowledge about S3 methods and formulas, which the average package
 developer might not have.  The goal of 'hardhat' is to reduce the
 burden around building new modeling packages by providing
 functionality for preprocessing, predicting, and validating input.
