=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-crayon,
         r-cran-devtools,
         r-cran-knitr,
         r-cran-matrix,
         r-cran-modeldata,
         r-cran-recipes (>= 0.1.8),
         r-cran-rmarkdown (>= 2.3),
         r-cran-roxygen2,
         r-cran-testthat (>= 2.1.0),
         r-cran-usethis
Restrictions: allow-stderr
