## r-cran-hardhat 1.3.0+dfsg

=== debian/changelog ===
r-cran-hardhat (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 14:01:25 +0200
