=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hardhat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hardhat.git
 Homepage: https://cran.r-project.org/package=hardhat
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli (>= 3.6.0),
                r-cran-glue (>= 1.6.2),
-               r-cran-rlang (>= 1.0.3),
-               r-cran-tibble (>= 3.1.7),
-               r-cran-vctrs (>= 0.4.1)
+               r-cran-rlang (>= 1.1.0),
+               r-cran-tibble (>= 3.2.1),
+               r-cran-vctrs (>= 0.6.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-hardhat
