=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-devtools,
        r-cran-knitr,
        r-cran-matrix,
        r-cran-modeldata (>= 0.0.2),
        r-cran-recipes (>= 1.0.5),
        r-cran-rmarkdown (>= 2.3),
        r-cran-roxygen2,
        r-cran-testthat (>= 3.0.0),
        r-cran-usethis (>= 2.1.5)
Restrictions: allow-stderr
