## r-cran-hardhat 1.4.0+dfsg

=== debian/changelog ===
r-cran-hardhat (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Jun 2024 08:33:16 +0900
