## r-cran-hardhat 1.4.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Package: hardhat
 Title: Construct Modeling Packages
-Version: 1.3.1
+Version: 1.4.1
 Authors@R: c(
-    person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
+    person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre"),
+           comment = c(ORCID = "0000-0002-6049-5258")),
+    person("Davis", "Vaughan", , "davis@posit.co", role = "aut"),
     person("Max", "Kuhn", , "max@posit.co", role = "aut"),
     person("Posit Software, PBC", role = c("cph", "fnd"))
   )
@@ -19,22 +21,23 @@
         https://hardhat.tidymodels.org
 BugReports: https://github.com/tidymodels/hardhat/issues
 Depends: R (>= 3.5.0)
-Imports: cli (>= 3.6.0), glue (>= 1.6.2), rlang (>= 1.1.0), tibble (>=
-        3.2.1), vctrs (>= 0.6.0)
+Imports: cli (>= 3.6.0), glue (>= 1.6.2), rlang (>= 1.1.0), sparsevctrs
+        (>= 0.2.0), tibble (>= 3.2.1), vctrs (>= 0.6.0)
 Suggests: covr, crayon, devtools, knitr, Matrix, modeldata (>= 0.0.2),
         recipes (>= 1.0.5), rmarkdown (>= 2.3), roxygen2, testthat (>=
-        3.0.0), usethis (>= 2.1.5)
+        3.0.0), usethis (>= 2.1.5), withr (>= 3.0.0)
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-02-02 14:40:44 UTC; davis
-Author: Davis Vaughan [aut, cre],
+Packaged: 2025-01-29 15:09:25 UTC; hannah
+Author: Hannah Frick [aut, cre] (<https://orcid.org/0000-0002-6049-5258>),
+  Davis Vaughan [aut],
   Max Kuhn [aut],
   Posit Software, PBC [cph, fnd]
-Maintainer: Davis Vaughan <davis@posit.co>
+Maintainer: Hannah Frick <hannah@posit.co>
 Repository: CRAN
-Date/Publication: 2024-02-02 15:20:02 UTC
+Date/Publication: 2025-01-31 15:20:05 UTC
