=== debian/changelog ===
r-cran-hardhat (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-depend on r-cran-sparsevctrs (currently in NEW queue).

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 13:38:23 +0900
