=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                r-cran-cli (>= 3.6.0),
                r-cran-glue (>= 1.6.2),
                r-cran-rlang (>= 1.1.0),
+               r-cran-sparsevctrs,
                r-cran-tibble (>= 3.2.1),
                r-cran-vctrs (>= 0.6.0)
 Testsuite: autopkgtest-pkg-r
