=== debian/tests/control ===
--- 
+++ 
@@ -10,5 +10,6 @@
         r-cran-rmarkdown (>= 2.3),
         r-cran-roxygen2,
         r-cran-testthat (>= 3.0.0),
-        r-cran-usethis (>= 2.1.5)
+        r-cran-usethis (>= 2.1.5),
+        r-cran-withr (>= 3.0.0)
 Restrictions: allow-stderr
