=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: r-cran-hardhat
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cli,
+               r-cran-glue,
+               r-cran-rlang (>= 1.1.0),
+               r-cran-sparsevctrs,
+               r-cran-tibble (>= 3.2.1),
+               r-cran-vctrs (>= 0.6.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hardhat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hardhat.git
 Homepage: https://cran.r-project.org/package=hardhat
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-cli (>= 3.6.0),
-               r-cran-glue (>= 1.6.2),
-               r-cran-rlang (>= 1.1.0),
-               r-cran-sparsevctrs,
-               r-cran-tibble (>= 3.2.1),
-               r-cran-vctrs (>= 0.6.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-hardhat
 Architecture: all
